/* 
	inReach Activation: IE Styles
	--------------------------------------
	Last Updated: 3rd September 2012
	Version: 1.0 Revision: A
	--------------------------------------
	© 2012 Pivotel Group
*/

nav ul li, .progressCircleInactive {
	zoom: 1;
	display: inline;
}

#ie6 #mask, #ie6 .modalContainer, #ie6-modal {
	display: block;
}

.modalContainer { 
	position: absolute;
	width: 100%;
	height: 100%;
}

#mask { 
	position: absolute;
 	filter: alpha(opacity = 50);
}

.ui-combobox-toggle {
 	background-image: url('combobox-arrow.png') !important;
}